<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="style.css">
        <title>Chat App</title>
    </head>

    <header>
        <h1>Chat App</h1>
    </header>

    <body>
        <div id = "login">
            <h3>Login to Chat App</h3>
            <form action = "index.html" method = "get">
                <input id = "usernameText" type = "text" placeholder="Enter Username">
                <button id = "usernameSubmit" type = "submit" onclick = "addUsername()"><a href = "index.html">Login</a></button>
            </form>
        </div>
        <script src="main.js"></script>
    </body>
</html>